Camunda Forms to form-js version mapping

Hello,

Is there any mapping available between the versions of bpmn.io/form-js and the corresponsing form scheme, that is used by Camunda?

Are there significant changes between forms in Camunda 7 and Camunda 8? If I use a new version of form-js (e.g. 1.6.4), is there a backwards compatibility to older versions.

Regards
Stephan

Hello @StephanR ,

we added the mapping to the Camunda 8 docs here: Supported environments | Camunda 8 Docs

Thank you for the link.